/* all screens */
html {
	height: 100%;
}
body{
	height: 100%;
	font-family: Arial,Helvetica,Verdana,sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
	color: rgb(255,255,255);
	background: url(/graphics/body-bg.png) repeat-x rgb(255,255,255);
}
.row{
	margin-left: 0px;
	margin-right: 0px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2,
.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4,
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8,
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10,
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-left: 0px;
	padding-right: 0px;
}
h1, .h1 {
	font-size: 17px;
	font-weight: normal;
	line-height: 24px;
	text-transform: uppercase;
	color: rgb(255,255,255);
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
h2, .h2 {
	font-size: 18px;
	font-weight: normal;
	line-height: 22px;
	color: rgb(255,237,0);
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
h3, .h3 {
	font-size: 19px;
	line-height: 24px;
	color: rgb(255,255,255);
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
h4, .h4 {
	font-size: 25px;
	line-height: 25px;
	color: rgb(255,255,255);
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
h5, .h5 {
	font-size: 25px;
	line-height: 25px;
	color: rgb(255,255,255);
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
a {
	color: rgb(255,255,255);
}
a:hover, a:focus {
	color: rgb(255,255,255);
}
p {
	margin: 0px 0px 17px 0px;
}
ul, ol {
	margin: 0px 0px 17px 20px;
}
table p {
	margin: 0px 0px 0px 0px;
}
p.clear {
	clear: both;
	line-height: 1px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
span.highlighted {
	font-weight: bold;
}
input, textarea, select, option {
	color: rgb(24,24,26);
}
/* section */
section {
	width: 100%;
	height: 890px;
	margin: 0px 0px 0px 0px;
	/*padding: 30px 0px 0px 0px;*/
	padding: 0px 0px 0px 0px;
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: top center;
}
section .container {
	width: 998px;
	height: 834px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
section .container.red { background: rgba(229,0,125,0.7); }
section .container.blue { background: rgba(0,229,225,0.7); }
section .container.darkblue { background: rgba(0,73,123,0.9); }
section .container.yellow { background: rgba(255,238,0,0.7); }
section .container.white { background: rgba(255,255,255,0.7); }
section .container.gallery {
	width: 1300px;
	height: 873px;
	background: url(/graphics/content-bg-gallery.png) no-repeat top center;
	background-size: 1300px 843px;
	padding: 0px 123px 0px 123px;
}
/* footer */
footer {
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: rgb(255,255,255);
}
footer .container {
	width: 998px;
	height: 150px;
	margin: 0px auto 0px auto;
	padding: 50px 0px 20px 0px;
}
footer .container .mmpwebimage {
	float: left;
	padding: 0px 0px 0px 0px;
}
footer .container .mmpwebimage:nth-child(1) {
	margin: -30px 0px 0px 100px;
}
footer .container .mmpwebimage:nth-child(2) {
	margin: 0px 0px 0px 20px;
}

/* content */
.content {
	position: relative;
	width: 850px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
.container.homepage .content { 
	position: relative;
	width: 850px;
	margin: 270px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
.content-header {
	width: 150px;
	height: 135px;
	text-align: center;
	margin: 45px 0px 0px 330px;
	padding: 0px 0px 0px 0px;
}
.container.red .content-header h1 { color: rgb(255,255,255); }
.container.blue .content-header h1 { color: rgb(26,26,24); }
.container.blue h2 { color: rgb(255,255,255); }
.container.blue p, .container.blue a { color: rgb(26,26,24); }
.container.darkblue .content-header h1 { color: rgb(255,237,0); }
.container.yellow .content-header { width: 175px; margin: 45px 0px 0px 140px;}
.container.yellow .content-header h1 { color: rgb(229,0,125); }
.container.yellow h2 { color: rgb(26,26,24); }
.container.yellow p, .container.white a { color: rgb(0,78,158); }
.container.white .content-header h1 { color: rgb(229,0,125); }
.container.white h2 { color: rgb(26,26,24); }
.container.white p, .container.white a { color: rgb(0,78,158); }
.container.gallery .content-header { 
	width: 400px;
	height: 105px;
	margin: 75px 0px 0px 235px;
}
.container.gallery .content-header h1 { text-transform: none; color: rgb(24,24,26); }
.content-text {
	width: 850px;
	height: 480px;
	text-align: center;
	overflow-x: hidden;
	overflow-y: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 30px 0px 0px;
}
.container.gallery .content-text{
	width: 900px;
	height: 445px;
	margin: 35px 0px 0px 0px;
}
.container.homepage .content-text { 
	width: 860px;
	height: 455px;
	margin: 0px 0px 0px 10px;
}
.content-lang {
	float: right;
	width: 20px;
	height: 100px;
	text-align: right;
	margin: -400px -158px 0px 0px;
	padding: 0px 0px 0px 0px;
}
section .container.gallery .content-lang{
	margin: -400px -118px 0px 0px;
}
section .container.homepage .content-lang{
	margin: -495px -158px 0px 0px;
}
.content-social {
	float: right;
	width: 50px;
	height: 50px;
	margin: -20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
section .container.homepage .content-social{
	margin: -115px 0px 0px 0px;
}
.content-lang a {
	display: block;
	width: 24px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	text-decoration: none;
	color: rgb(255,255,255) !important;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.content-lang a.selected {
	color: rgb(255,237,0);
}
.content-lang a:nth-child(1) { background: rgb(0,172,233); }
.content-lang a:nth-child(2) { background: rgb(42,45,131); }
.content-lang a:nth-child(3) { background: rgb(227,0,15); }
.content-lang a:nth-child(4) { background: rgb(11,142,53); }

/* footer */
footer {
	font-size: 24px;
	line-height: 26px;
	color: rgb(229,0,125);
}
footer a,
footer a:hover {
	font-weight: bold;
	color: rgb(229,0,125);
}
footer table {
	width: 100%;
	margin: 0px 0px 0px 60px;
}

/* image gallery */
section .container.gallery .webgallery {
	width: 900px;
	margin: 0px 0px 0px 0px;
}
section .container.gallery .webgallery a {
	float: left;
	width: 160px;
	overflow: hidden;
	margin: 0px 20px 20px 0px;
}

/* navigation */
nav ul {
	margin: 70px 0px 0px 300px;
	padding: 0px 0px 0px 0px;
}
nav ul li {
	position: relative;
	float: left;
	display: inline;
	width: 100px;
	height: 103px;
	line-height: 12px;
	text-align: center;
	margin: 0px 50px 0px 0px;
	padding: 0px 0px 0px 0px;
}
nav ul li img {
	position: absolute;
	top: 0px;
	left: 0px;
}
nav ul li a,
nav ul li a:hover,
nav ul li a:focus {
	position: absolute;
	display: block;
	width: 100px;
	font-size: 9px;
	font-weight: bold;
	line-height: 12px;
	text-transform: uppercase;
	text-decoration: none;
	padding: 0px 10px 0px 10px;
}
nav ul li.nav1 a { color: rgb(255,255,255) !important; margin: 20px 0px 0px 0px; }
nav ul li.nav2 a { color: rgb(26,26,24); margin: 20px 0px 0px 0px; }
nav ul li.nav3 a { color: rgb(26,26,24); margin: 20px 0px 0px -8px; width: 120px; }
nav ul li.nav4 a { color: rgb(229,0,125); margin: 20px 0px 0px 0px; }

.container.homepage nav {
	width: 100%;
	height: 200px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.container.homepage nav ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.container.homepage nav ul li,
.container.homepage nav ul li:hover {
	position: relative;
	float: left;
	display: inline;
	width: 194px;
	height: 199px;
	line-height: 12px;
	text-align: center;
	margin: 0px 66px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.container.homepage nav ul li:nth-child(4) {
	margin: 0px 0px 0px 0px;
}
.container.homepage nav ul li img {
	position: absolute;
	top: 0px;
	left: 0px;
}
.container.homepage nav ul li a,
.container.homepage nav ul li a:hover,
.container.homepage nav ul li a:focus {
	position: absolute;
	display: block;
	width: 194px;
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
	text-transform: uppercase;
	text-decoration: none;
	padding: 0px 15px 0px 15px;
}
.container.homepage nav ul li.nav1 a { color: rgb(255,255,255) !important; margin: 45px 0px 0px 0px; }
.container.homepage nav ul li.nav2 a { color: rgb(26,26,24); margin: 45px 0px 0px 0px; }
.container.homepage nav ul li.nav3 a { color: rgb(26,26,24); margin: 45px 0px 0px 0px; }
.container.homepage nav ul li.nav4 a { color: rgb(229,0,125); margin: 45px 0px 0px 0px; }

/*
@keyframes spin {
	100% { transform: rotate(360deg); }
}
nav ul li:hover img {
	-moz-animation: spin 2s infinite linear;
	-o-animation: spin 2s infinite linear;    
	-webkit-animation: spin 2s infinite linear;
	animation: spin 2s infinite linear;
}
*/
nav ul li:hover img {
	animation:fuzz 0.1s linear 0s infinite ;
	-moz-animation: fuzz 0.1s linear 0s infinite ; /* Firefox */
	-webkit-animation: fuzz 0.1s linear 0s infinite ; /* Safari and Chrome */
	-o-animation: fuzz 0.1s linear 0s infinite ; /* Opera */
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden; /* Chrome and Safari */
	-moz-backface-visibility:hidden; /* Firefox */
	-ms-backface-visibility:hidden; /* Internet Explorer */
}
@keyframes fuzz
{
0%   {transform: rotate(5deg) translate3d( 0px,0,0);}
25%  {transform: rotate(-5deg) translate3d( -5px,0,0);}
50%  {transform: rotate(0deg) translate3d( 0px,0,0);}
75%  {transform: rotate(5deg) translate3d( 5px,0,0);}
100% {transform: rotate(0deg) translate3d( 0px,0,0);}
}
@-moz-keyframes fuzz /* Firefox */
{
0%   {-moz-transform: rotate(5deg) translate3d( 0px,0,0);}
25%  {-moz-transform: rotate(-5deg) translate3d( -5px,0,0);}
50%  {-moz-transform: rotate(0deg) translate3d( 0px,0,0);}
75%  {-moz-transform: rotate(5deg) translate3d( 5px,0,0);}
100% {-moz-transform: rotate(0deg) translate3d( 0px,0,0);}
}
@-webkit-keyframes fuzz /* Safari and Chrome */
{
0%   {-webkit-transform: rotate(5deg) translate3d( 0px,0,0);}
25%  {-webkit-transform: rotate(-5deg) translate3d( -5px,0,0);}
50%  {-webkit-transform: rotate(0deg) translate3d( 0px,0,0);}
75%  {-webkit-transform: rotate(5deg) translate3d( 5px,0,0);}
100% {-webkit-transform: rotate(0deg) translate3d( 0px,0,0);}
}
@-o-keyframes fuzz /* Opera */
{
0%   {-o-transform: rotate(5deg) translate3d( 0px,0,0);}
25%  {-o-transform: rotate(-5deg) translate3d( -5px,0,0);}
50%  {-o-transform: rotate(0deg) translate3d( 0px,0,0);}
75%  {-o-transform: rotate(5deg) translate3d( 5px,0,0);}
100% {-o-transform: rotate(0deg) translate3d( 0px,0,0);}
}

.container.homepage .mmpwebyoutube iframe {
	width: 100%;
	height: 467px !important;
}

fieldset {
	width: 400px;
	border: 1px solid rgb(255,255,255);
	margin: 20px 20px 20px 20px;
	padding: 10px 20px 20px 20px;
}
fieldset,
fieldset legend,
fieldset table {
	color: rgb(255,255,255);
}
fieldset input,
fieldset textarea {
	width: 100%;
	border: 1px solid rbg(0,0,0);
}
.form-control,
.form-control input,
.form-control textarea {
	color: rgb(26,26,24);
}
.form-control::-moz-placeholder {
	color: rgb(0,78,158);
}
textarea.form-control {
	height: 200px;
}
  
/* small screens */
.container { width: 480px; height: auto; margin: 0px auto 0px auto;}
header, header .container { width: 480px; height: auto; margin: 0px auto 0px auto; }
section, section .container { width: 480px; height: auto; margin: 0px auto 0px auto; }
footer, footer .container { width: 480px; height: auto; margin: 0px auto 0px auto; }
section .container.homepage{ padding: 0px 0px 0px 0px; margin: 0px auto 0px auto; }
section .container.gallery{
	width: 480px;
	height: auto;
	background: url(/graphics/content-bg-gallery.png) no-repeat top center;
	background-size: 1300px 843px;
	margin: -30px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
.content {
	width: 460px;
	margin: 0px 10px 0px 10px;
	padding: 0px 0px 0px 0px;
}
.container.homepage .content { 
	width: 460px;
	margin: 0px 10px 0px 10px;
	padding: 0px 0px 0px 0px;
}
.content-header {
	position: relative;
	z-index: 1;
	width: 175px;
	height: 135px;
	text-align: center;
	margin: 45px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
.content-header::before {
	content: "";
	background: url(/graphics/header-bg-mobile.png) no-repeat;
	background-size: 185px 180px;
	opacity: 0.7;
	top: -40px;
	left: -5px;
	bottom: 0;
	right: 0;
	position: absolute;
	z-index: -1;
}
.container.gallery .content-header { 
	width: 460px;
	height: 105px;
	margin: 75px auto 0px auto;
}
.container.gallery .content-header::before {
	display: none;
}
.content-text {
	width: 460px;
	height: auto;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.container.homepage .content-text { 
	width: 460px;
	margin: 0px 0px 0px 0px;
}
.container.gallery .content-text{
	width: 460px;
	height: auto;
	margin: 0px 0px 0px 0px;
}
.content-lang {
	float: right;
	width: 192px;
	height: 50px;
	margin: 0px 80px 0px 0px;
	padding: 0px 0px 0px 0px;
}
section .container.homepage .content-lang{
	width: 192px;
	margin: 0px 80px 0px 0px;
}
section .container.gallery .content-lang{
	width: 192px;
	margin: 0px 80px 0px 0px;
}
.content-lang a {
	float: left;
	width: 48px;
	height: 48px;
	line-height: 48px;
	margin: 18px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.content-social {
	float: left;
	width: 50px;
	height: 50px;
	margin: 20px 0px 0px 80px;
	padding: 0px 0px 0px 0px;
}
section .container.homepage .content-social{
	float: left;
	margin: 20px 0px 50px 80px;
}
section .container.gallery .webgallery {
	width: 460px;
	margin: 0px 0px 0px 15px;
}
section .container.gallery .webgallery a {
	width: 130px;
}
nav {
	height: 110px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}
nav ul {
	margin: 100px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
}
.container.homepage nav {
	width: 460px;
	height: 440px;
	margin: 0px 10px 0px 10px;
	padding: 0px 0px 0px 0px;
}
.container.homepage nav ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.container.homepage nav ul li:nth-child(2),
.container.homepage nav ul li:nth-child(4){
	margin: 0px 0px 0px 0px;
}
.container.homepage .mmpwebyoutube iframe {	width: 480px !important; }

footer table {
	width: 460px;
	margin: 0px 0px 0px 10px;
}
footer .container .mmpwebimage:nth-child(1) { margin: -30px 0px 0px 100px; }
footer .container .mmpwebimage:nth-child(2) { margin: 0px 0px 0px 20px; }

/* medium screens */
@media (min-width: 768px) {
	.container { width: 750px; }
	header { width: 100%; }
	header .container { width: 750px; }
	section { width: 100%; }
	section .container { width: 750px; }
	footer { width: 100%; }
	footer .container { width: 750px; }
	section .container.gallery{
		margin: 0px auto 0px auto;
		width: 750px;
	}
	.content {
		width: 700px;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
	}
	.container.homepage .content { width: 700px; }
	container.gallery .content-header { 
		width: 750px;
	}
	.container.yellow .content-header { width: 175px; margin: 45px 0px 0px 265px;}
	.content-text {
		width: 700px;
		height: auto;
		text-align: center;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
	}
	.container.homepage .content-text { width: 700px; }
	.container.gallery .content-text{ width: 750px; }
	.content-lang {
		float: right;
		width: 20px;
		height: 50px;
		margin: -300px 20px 0px 0px;
		padding: 0px 0px 0px 0px;
	}
	section .container.homepage .content-lang{
		width: 20px;
		margin: -510px 16px 0px 0px;
	}
	section .container.gallery .content-lang{
		width: 20px;
		margin: -322px 20px 0px 0px;
	}
	.content-lang a {
		width: 40px;
		height: 40px;
		line-height: 40px;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
	}
	.content-social {
		float: right;
		width: 50px;
		height: 50px;
		margin: -123px -6px 0px 0px;
		padding: 0px 0px 0px 0px;
	}
	section .container.homepage .content-social{
		float: right;
		margin: -330px -11px 0px 0px;
	}
	section .container.gallery .content-social{
		float: right;
		margin: -146px -6px 0px 0px;
	}
	section .container.gallery .webgallery {
		width: 700px;
		margin: 0px 0px 0px 15px;
	}
	section .container.gallery .webgallery a {
		width: 150px;
	}
	nav {
		height: 110px;
		margin: 50px 0px 20px 0px;
		padding: 0px 0px 0px 0px;
	}
	nav ul {
		margin: 0px 0px 0px 190px;
		padding: 0px 0px 0px 0px;
	}
	.container.homepage nav {
		width: 480px;
		height: 440px;
		margin: 0px 0px 0px 120px;
		padding: 0px 0px 0px 0px;
	}
	.container.homepage .mmpwebyoutube iframe { width: 650px !important; }
	footer table {
		width: 750px;
		margin: 0px 0px 0px 10px;
	}
	footer .container .mmpwebimage:nth-child(1) { margin: -30px 0px 0px 250px; }
}

/* desktop screens */
@media (min-width: 992px) {
	.container { width: 992px; }
	header { width: 100%; }
	header .container { width: 992px; }
	section { width: 100%; padding: 30px 0px 0px 0px;}
	section .container { width: 992px; }
	footer { width: 100%; }
	footer .container { width: 992px; }
	section .container.red { background: url(/graphics/content-bg-red.png) no-repeat center top; }
	section .container.blue { background: url(/graphics/content-bg-blue.png) no-repeat 28px top; }
	section .container.darkblue { background: url(/graphics/content-bg-darkblue.png) no-repeat center top; }
	section .container.yellow { background: url(/graphics/content-bg-yellow.png) no-repeat center top; }
	section .container.white { background: url(/graphics/content-bg-white.png) no-repeat center top; }
	section .container.homepage{
		background: url(/graphics/content-bg-home.png) no-repeat center 260px;
		padding: 30px 0px 0px 0px;
	}
	section .container.gallery{
		width: 1300px;
		height: 873px;
		background: url(/graphics/content-bg-gallery.png) no-repeat top center;
		background-size: 1300px 843px;
		margin: -30px auto 0px auto;
		padding: 0px 123px 0px 123px;
	}
	.content {
		width: 850px;
		margin: 0px auto 0px auto;
		padding: 0px 0px 0px 0px;
	}
	.container.homepage .content { 
		width: 850px;
		margin: 50px auto 0px auto;
		padding: 0px 0px 0px 0px;
	}
	.content-header {
		width: 150px;
		height: 135px;
		text-align: center;
		margin: 45px 0px 0px 330px;
		padding: 0px 0px 0px 0px;
	}
	.content-header::before { display: none; }
	.container.yellow .content-header { width: 175px; margin: 45px 0px 0px 310px;}
	.content-text {
		width: 850px;
		height: 480px;
		text-align: center;
		overflow-x: hidden;
		overflow-y: auto;
		margin: 0px 0px 0px 0px;
		padding: 0px 30px 0px 0px;
	}
	.container.homepage .content-text { 
		width: 860px;
		height: 555px;
		margin: 0px 0px 0px 10px;
	}
	.container.gallery .content-text{
		width: 900px;
		height: 445px;
		margin: 35px 0px 0px 0px;
	}
	.content-lang {
		float: right;
		width: 40px;
		height: 100px;
		text-align: right;
		margin: -400px -156px 0px 0px;
		padding: 0px 0px 0px 0px;
	}
	section .container.homepage .content-lang{
		margin: -595px -133px 0px 0px;
	}
	section .container.gallery .content-lang{
		margin: -370px -93px 0px 0px;
	}
	.content-social {
		float: right;
		width: 50px;
		height: 50px;
		margin: -20px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
	}
	section .container.homepage .content-social{
		margin: -215px 0px 0px 0px;
	}
	section .container.gallery .content-social{
		margin: 10px 31px 0px 0px;
	}
	nav ul {
		margin: 70px 0px 0px 300px;
		padding: 0px 0px 0px 0px;
	}
	.container.homepage nav {
		width: 100%;
		height: 220px;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
	}
	.container.homepage nav ul li:nth-child(2) {
		margin: 0px 66px 0px 0px;
	}
	.container.gallery nav {
		margin: 0px 0px 0px 31px;
		padding: 30px 0px 0px 0px;
	}
	section .container.gallery .webgallery {
		width: 900px;
		margin: 0px 0px 0px 0px;
	}
	section .container.gallery .webgallery a {
		float: left;
		width: 160px;
		overflow: hidden;
		margin: 0px 20px 20px 0px;
	}
	.container.homepage .mmpwebyoutube iframe { width: 100% !important; }
	footer table {
		width: 875px;
		margin: 0px 0px 0px 60px;
	}
	footer .container .mmpwebimage:nth-child(1) { margin: -30px 0px 0px 350px; }
}
